<ECXMLSampleClassTEST name="sampleClass">
  <ECXMLSampleClassTEST name="innerClass">
    <ECXMLSampleClassTEST name="innerOfInnerClass"/>
  </ECXMLSampleClassTEST>
  <ECXMLSampleClassTEST name="secondInnerClass"/>
  
  <ECXMLSampleClassTEST name="settingA" id="settingA"/>
  
  <ECXMLSampleClassTEST objectReference-idref="settingA"/>
</ECXMLSampleClassTEST>